

        header ol { 
            counter-reset: item;
            }
        header ol li  { display: block; }
        header ol li:before  {
            content: counter(item) ". "; 
            counter-increment: item;
            color: blue;
			margin-left: 0px;
			}
        .nota {
            background-color: #FFFFCC;
            border-left: 6px solid #ffeb3b;
            padding-top: 10px;
            padding-bottom: 10px;
            padding-left: 5px;
            padding-right: 5px;
            }
        code {
            color: red;
            background-color: #f1f1f1;
            padding-left: 4px;
            padding-right: 4px;
            font-size: 130%;
            }
        .etiquetasHTML {
            background-color: #f1f1f1;
            border: 1px solid #cccccc;
            font-size: 24px;
            padding: 16px;
            }
        code span {
            color: mediumblue;
            }
        code span span {
            color: brown;
            }
        code span span span {
            color:crimson;
            }
        .ejemplo {
            background-color: #f1f1f1;
            padding: 8px 16 px;
            margin: 20px 0;
            box-shadow: 0 2px 4px 0 rgba (0, 0, 0, 16),0 2px 10px 0 rgba(0, 0, 0, 16);
            }
        .code {
            margin-top: 16px;
            margin-bottom: 16 px;
            background-color:#FFFFFF;
            padding: 8px 12px;
            border-left: 4px solid chartreuse;
            }